"use strict";
exports.__esModule = true;
var React = require("react");
var glamorous_1 = require("glamorous");
var TextBlock = glamorous_1["default"].div({
    display: 'block',
    width: '100%',
    marginBottom: '1em',
    lineHeight: '1.3em'
}, function (props) { return ({
    marginTop: props.marginTop || '0px'
}); });
exports["default"] = function (props) {
    return (React.createElement(TextBlock, { marginTop: props.marginTop }, props.children));
};
